# Generated by Django 2.2.3 on 2019-07-28 07:33

import django.core.validators
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0012_auto_20190728_0722'),
    ]

    operations = [
        migrations.CreateModel(
            name='PointRender',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('point', models.IntegerField(default=0, validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(5)])),
                ('render', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='product.Render')),
            ],
            options={
                'verbose_name': 'Cevaba Puan',
                'verbose_name_plural': 'Cevabın Puanları',
            },
        ),
    ]
